CREATE PROCEDURE [dbo].[spUpdateCategory]
    @category_id int,
	@category_name varchar(100),
	@category_entity varchar(100)
AS
BEGIN
	UPDATE  tblCategory
	SET  category_name = @category_name,
		 category_entity = @category_entity
	WHERE 
		 category_id = @category_id
END